
@media screen and (max-width: 1100px) {
    #login #headwrap #head img {
    width: 100%;
    }
    #login #logincontent #newproject #newuserandforgot input {
        background-color: #5bc6f2 !important;
        color: #e2e2e2;
        margin-right: 15px;
        width: 45% !important;
        float: left;
    }
    #newuserbutton{
        width:47%;
    }
    body .main .content nav ul #new_projekt {
        
        width: 15%;
    }
    body .main .content #resizable {
        display: table-cell;
        min-width: 25%;
        padding: 15px;
    }
    body .main .content #resizable2 {
    display: table-cell;
    width: 69%;
    padding: 15px;
    }
    nav{clear:right;
    font-size: 80%;
    
    }
    nav li{width:80%;}
    nav li {
    width: 12% !important;
    padding-left: 5% !important;
    background-size: 24% !important;
    background-position-x: 9% !important;
    margin-right:0.5% !important;
    margin-left:0% !important;
    }
}
.projectrow {
   
    height: 25px;
}